{% load static %}

<ul class="navbar-nav bg-gradient-info sidebar sidebar-dark accordion" id="accordionSidebar">

    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{% url 'profile:admin_home' %}">
        <div class="sidebar-brand-icon">
            <img src="{% static 'admin/images/logo_only.png' %}" width="100%" height="52" alt="Logo Manage Panel">
        </div>
        <div class="sidebar-brand-text mx-1">
            <img src="{% static 'admin/images/logo_txt_only.png' %}" width="100%" height="22" alt="Logo Manage Panel">
        </div>
    </a>

    <hr class="sidebar-divider my-0">
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_home' %}">
            <i class="bi bi-house"></i>
            <span>Dashboard</span>
        </a>
    </li>
    <hr class="sidebar-divider">
    {% if request.user.is_staff or request.user.role == "admin" %}
        <li class="nav-item">
            <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapsePages" aria-expanded="false" aria-controls="collapsePages">
                <i class="bi bi-gear"></i>
                <span>Master</span>
            </a>
            <div id="collapsePages" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar" style="">
                <div class="bg-white py-2 collapse-inner rounded">
                    <a class="collapse-item"  href="{% url 'profile:admin_setting_infografis' %}">Informasi Aplikasi</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_user' %}">Data Pengguna</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_pejabat_pengesah' %}">Data Pejabat Pengesah</a>
                </div>
            </div>
        </li>
    {% endif %}
    <hr class="sidebar-divider d-none d-md-block">
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_lra_objek' %}">
            <i class="bi bi-house"></i>
            <span>Monitoring LRA Objek</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_lra_jenis' %}">
            <i class="bi bi-house"></i>
            <span>Monitoring LRA Jenis</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_lra_rekening' %}">
            <i class="bi bi-house"></i>
            <span>Monitoring LRA Rekening</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_opd_peringkat' %}">
            <i class="bi bi-house"></i>
            <span>Monitoring OPD Peringkat</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_lra_real_rekening' %}">
            <i class="bi bi-house"></i>
            <span>Real Sub Kegiatan</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_lra_real_rekening' %}">
            <i class="bi bi-house"></i>
            <span>Monitoring Real Rekening</span>
        </a>
    </li>
    <hr class="sidebar-divider d-none d-md-block">

    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0 text-white" id="sidebarToggle">
            <i class="bi bi-layout-sidebar"></i>
        </button>
    </div>

</ul>